QMAKE_CXX.QT_COMPILER_STDCXX = 201402L
QMAKE_CXX.QMAKE_CLANG_MAJOR_VERSION = 9
QMAKE_CXX.QMAKE_CLANG_MINOR_VERSION = 0
QMAKE_CXX.QMAKE_CLANG_PATCH_VERSION = 8
QMAKE_CXX.QMAKE_GCC_MAJOR_VERSION = 4
QMAKE_CXX.QMAKE_GCC_MINOR_VERSION = 2
QMAKE_CXX.QMAKE_GCC_PATCH_VERSION = 1
QMAKE_CXX.COMPILER_MACROS = \
    QT_COMPILER_STDCXX \
    QMAKE_CLANG_MAJOR_VERSION \
    QMAKE_CLANG_MINOR_VERSION \
    QMAKE_CLANG_PATCH_VERSION \
    QMAKE_GCC_MAJOR_VERSION \
    QMAKE_GCC_MINOR_VERSION \
    QMAKE_GCC_PATCH_VERSION
QMAKE_CXX.INCDIRS = \
    D:/program/perl/c/lib/gcc/x86_64-w64-mingw32/7.1.0/include/c++ \
    D:/program/perl/c/lib/gcc/x86_64-w64-mingw32/7.1.0/include/c++/x86_64-w64-mingw32 \
    D:/program/perl/c/lib/gcc/x86_64-w64-mingw32/7.1.0/include/c++/backward \
    S:/qttools/android/sdk/ndk/21.3.6528147/toolchains/llvm/prebuilt/windows-x86_64/lib64/clang/9.0.8/include \
    D:/program/perl/c/x86_64-w64-mingw32/include \
    D:/program/perl/c/include
QMAKE_CXX.LIBDIRS = \
    S:/qttools/android/sdk/ndk/21.3.6528147/toolchains/llvm/prebuilt/windows-x86_64/lib64/clang/9.0.8 \
    D:/program/perl/c/lib/gcc/x86_64-w64-mingw32/7.1.0 \
    D:/program/perl/c/x86_64-w64-mingw32/lib \
    D:/program/perl/c/lib \
    D:/program/perl/c/x86_64-w64-mingw32/sys-root/mingw/lib
